Bug 126340 - [RHEL3 Update] No german spell-checking - dictionary missing
[RHEL3 Update] No german spell-checking - dictionary missing
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-19 08:40 EDT by Daniel Riek
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 02:49:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2004-06-19 08:40:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
The current openoffice.org-i18n RPM does not contain the German
dictionary for spell-checking. Other languages are missing as well.
This is a problem for Desktop users.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.0-16.7.EL

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql openoffice.org-i18n-1.1.0 | grep -i de_de

    

Actual Results:  /usr/lib/openoffice/share/dict/ooo/hyph_de_DE.dic

Expected Results:  /usr/lib/ooo-1.1/share/dict/ooo/README_de_DE_comb.txt
/usr/lib/ooo-1.1/share/dict/ooo/README_th_de_DE.txt
/usr/lib/ooo-1.1/share/dict/ooo/de_DE_comb.aff
/usr/lib/ooo-1.1/share/dict/ooo/de_DE_comb.dic
/usr/lib/ooo-1.1/share/dict/ooo/hyph_de_DE.dic
/usr/lib/ooo-1.1/share/dict/ooo/th_de_DE.dat
/usr/lib/ooo-1.1/share/dict/ooo/th_de_DE.idx


Additional info:

FC2 RPM openoffice.org-i18n-1.1.1-4 contains the german spell-checking
Comment 1 Dan Williams 2005-03-04 17:28:58 EST
RHEL3 U5 will fix this, openoffice.org-1.1.2-22.2.EL3
Comment 2 Dan Williams 2005-03-07 01:00:47 EST
Fixed in:

RHEL3: 1.1.2-22.2.2.EL3
Comment 3 Jay Turner 2005-04-26 02:49:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-375.html

Note You need to log in before you can comment on or make changes to this bug.